{
    "collection": {
        "page_collection_title": "Collections ...",
        "page_collection_intro": "Vous trouverez ici une liste de toutes les collections disponibles. Les informations de chaque collection apparaissent apr\u00e8s avoir cliqu\u00e9 sur son nom. Vous pouvez d\u00e9placer le pointeur de la souris sur le nombre d\u2019objets inclus dans la collection pour obtenir les premi\u00e8res informations de la description de la collection.",
        "list_example": "... par exemple ...",
        "list_show_objects": "Afficher les objets",
        "list_search_collection": "Parcourir la collection",
        "page_collection_description": "Sur cette page, vous pouvez trouver une liste de toutes les collections des mus\u00e9es participant \u00e0 l\u2019instance du mus\u00e9e num\u00e9rique.",
        "no_subcollections": "Without subcollections"
    }
}